Name: kron4ek-wine-9.14-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.14-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.14/wine-9.14-amd64.tar.xz
  file_checksum: c0e7c77fb830169ba670493acca8f9b5
  file_size: 56052904
  rename: wine-9.14-amd64.tar.xz
Post:
- action: rename
  source: wine-9.14-amd64
  dest: kron4ek-wine-9.14-amd64
